html {margin:0;padding:0;background-color:#F1F1F1;background-repeat:repeat-x;color:#707172;	font-family: Arial;font-size:12px;}

#content{
	color: #C83730;
	font-family:Arial, regular;
	font-size:41px;
	font-weight:bold;
}

h1{
	color: #63AFE0;
	font-family:Arial, regular;
	font-size:39px;
	font-weight:bold;
}

img {border:none;display:block;}
ul {list-style-type:disc;margin-left:15px;}
a {text-decoration:none;color:#555555;}

a:visited {text-decoration: none;}
ul li a:hover {text-decoration: none;color:#F34801;}
a:active {text-decoration: none;}

.slogan {width:485px;font-size:17px;float:left;margin-left:6px;margin-top:32px;margin-bottom:0;}


h2 {font-size:12px;width:300px;margin-bottom:20px;}

BODY { 	MARGIN: 0px; padding:0; BACKGROUND-COLOR: #F1F1F1; }


#center {background-image:url(../images/bg-image.jpg);float:none;margin:auto;text-align:left;width:905px;background-color:white;border:1px solid #868282;}

#linker-bereich {float:left;width:250px;}
#rechter-bereich {float:left;width:577px;}

#linke-spalte {border-right:0px solid #868282;width:267px; }

#navi-links {width:150px;margin-left:58px;font-size:13px; height: 540px;background-image:url(../images/menue.jpg); text-decoration:none; color:#ffffff; FONT-FAMILY: verdana, helvetica, sans-serif}
#navi-links ul {list-style:none;margin:0;padding:0;text-decoration:none; color:#ffffff; FONT-FAMILY: verdana, helvetica, sans-serif}
#navi-links ul li{background-color:#868282;margin-bottom:14px;height:19px;color:#707172;width:209px;text-decoration:none; color:#ffffff; FONT-FAMILY: verdana, helvetica, sans-serif}
#navi-links ul li a {padding-left:5px;position:relative;top:1px;text-decoration:none; color:#ffffff; FONT-FAMILY: verdana, helvetica, sans-serif}
#navi-links .letztes-element {margin-bottom:0;text-decoration:none; color:#ffffff; FONT-FAMILY: verdana, helvetica, sans-serif}

#top-navi {width:571px;margin:0;padding:0;margin-top:94px;height:20px;font-size:13px; text-decoration:none; color:#666666;}
#top-navi ul {margin:0;padding:0; text-decoration:none; color:#666666; }
#top-navi ul li {float:left;list-style:none;margin:0;padding:0;text-decoration:none;  color:#666666; }
#top-navi ul li a {float:left;margin:0;padding:0;padding-left:15px;padding-right:17px;position:relative;bottom:2px; text-decoration:none; color:#F34801; }



#headline-image {margin-left:6px;padding:0;margin-top:74px;}

#footer {text-align:right;clear:both;margin-bottom:20px;margin-left:58px;margin-right:58px;background-color:#ebeced;height:24px;margin-top:45px;text-decoration:none; color:#ffffff; FONT-FAMILY: verdana, helvetica, sans-serif}

#footer ul{text-align:right;text-decoration:none; color:#ffffff; FONT-FAMILY: verdana, helvetica, sans-serif}

#footer li{	float:right;list-style:none;margin:0;padding:0;padding-top:6px;text-decoration:none; color:#ffffff; FONT-FAMILY: verdana, helvetica, sans-serif}

#footer li a {float:left;margin:0;padding:0;padding-left:15px;padding-right:17px;position:relative;bottom:2px;text-decoration:none; color:#ffffff; FONT-FAMILY: verdana, helvetica, sans-serif}

#content a:link {text-decoration:none;color:#F1F1F1;}
#content a:visited {text-decoration:none;color:#F1F1F1;}

#copy {text-align:center;font-size:10px;margin-bottom:20px;}

#referenz {}

.ref-table {vertical-align:top;}
.linie {width:492px;background-image:url(images/linie-bg.gif);height:1px;margin-bottom:15px;margin-top:15px;padding:0;font-size:1px;}
.cleaner {clear:both;height:1px;font-size:1px;border:0px none;margin:0;padding:0;background:transparent;}
#teaser {width:200px;margin-left:58px;border-bottom:0px solid #868282;padding-top:10px;padding-bottom:10px;padding-left:8px;}
 .active {color:#F34801;}
.ref-klasse{width:280px;padding-right:10px;}
.ref-bild {float:right;}


label

{width:180px;line-height:0px;float:left;margin-left:0;}

input, textarea, radio {width:180px;}
.csc-mailform-submit {margin-top:15px;margin-left:0;}

.csc-mailform {border:none;margin-left:0px;}

.csc-mailform-field {margin-bottom:11px;}
